 @import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');

html, body {
	height				:100%;
}

strong, b {
    font-weight: 600;
}


body {
    display             :flex;
    flex-direction      :column;
	font-family			: 'Open Sans', sans-serif;
	font-size			:14px;
	margin				:0;
	padding				:0;
	min-height          :100vh;
	color				:#222;
	--title-size: 36px;
    --title-color: #161616;
    --font-size: 16px;
    --font-color: #161616;
    --link-color: #555555;
    --link-activ-color: #888888;
    --color-1: #eb3237;
    --color-2: #f5f5f5;
    --color-3: #222;
}


.circle-number {
    font-size: 35px;
    font-weight: 700;
    color: #fff !important;
    background: #008e39;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 5px 0;
}

.w1200 {
    max-width:1200px;
    margin:0 auto;
}

h1.title {
    overflow: hidden;
    height: 0;
}

#footer {
    text-align: center;
    background: var(--color-1);
    padding: 40px 10px;
	background: #161616;
	color: #ffffff;
}

#footer a {
    color: #ffffff;
    text-decoration: none;
}

#blocks {
    flex:1;
}

#block_20 {
	background-position:bottom !important;
}

@media screen and (max-width: 768px) {
	#block_20 > div:last-child {
		margin: 0px auto !important;
	}	

	#block_20 {
		background-color: #f5f5f5;
		background-image: none!important;
	}
	
	a.block_menu_top_logo {
  	    margin-left: 80px!important;
	}

	.block_menu_top_logo_text {
		margin-left: 100px!important;
	}

	a.block_menu_top_logo+.block_menu_top_logo_text {
		margin-left: 20px!important;
	}
}

   A {
    color: #0AA839; /* Цвет ссылок */
   }
   A:visited {
    color: #0AA839; /* Цвет посещенных ссылок */
   }
   A:active {
    color: #0AA839; /* Цвет активных ссылок */
   }
   A:hover {
	color: #5DC331;
   }
   
   /*Добавляем поля*/
.faq-section{
        margin: 10px 0;
}

/*Скрываем чекбоксы и абзацы*/
.faq-section input,
.faq-section p{
        display: none;
}

/*Показываем только обрезанное введение */
.faq-section label+p{
        display: block;
        color: #999;
        font-size: .85em;
        transition: all .15s ease-out;
        /* Clipping text */
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
}

/*Если чекбокс отмечен, показываем все абазацы*/
.faq-section input[type=checkbox]:checked~p{
        display: block;
        color: #444;
        font-size: 1em;
        /* Восстанавливаем обрезание по умолчаниюы */
        text-overflow: clip;
        white-space: normal;
        overflow: visible;
}

/*Стили для метки*/
.faq-section label{
        font-size: 1.2em;
        cursor: pointer;
        background: #eee;
        display: block;
        position: relative;
        padding: 7px 10px;
        font-weight: bold;
        border: 1px solid #ddd;
        border-left: 3px solid #888;
        text-shadow: 0 1px 0 rgba(255,255,255,.5);
        transition: all .15s ease-out;
}

/*Удаляем выделение текста при переключении*/
.faq-section label::selection{
        background: none;
}

.faq-section label:hover{
        background: #f5f5f5;
}

/*Если чекбокс отмечен, устанавливаем стили соответственно*/
.faq-section input[type=checkbox]:checked~label{
        border-color: #ff7f50;
        background: #f5deb4;
        background-image: linear-gradient(to bottom, #fff, #f5deb4);
        box-shadow: 0 0 1px rgba(0,0,0,.4);
}

/*Стрелка метки - состояние по умолчанию*/
.faq-section label::before{
        content: '';
        position: absolute;
        right: 4px;
        top: 50%;
        margin-top: -6px;
        border: 6px solid transparent;
        border-left-color: inherit;
}

/*Обновляем стрелку справа*/
.faq-section input[type=checkbox]:checked~label::before{
        border: 6px solid transparent;
        border-top-color: inherit;
        margin-top: -3px;
        right: 10px;
}

.faq {max-width: 600px; margin: auto;}

.custom-btn {
  max-width: 700px;
  max-height: 160px;
  min-height: 60px;
  color: #fff;
  font-size:24px;
  border-radius: 5px;
  padding: 10px 25px;
  font-family: 'Lato', sans-serif;
  font-weight: 500;
  background: transparent;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
   box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
   7px 7px 20px 0px rgba(0,0,0,.1),
   4px 4px 5px 0px rgba(0,0,0,.1);
  outline: none;
}

.custom-btn a{color:#fff;
    text-decoration: none; 
}

.btn-11 {
  border: none;
  background: rgb(251,33,117);
    background: linear-gradient(0deg, rgba(10,168,57,1) 0%, rgba(10,211,67,1) 100%);
    color: #fff;
    overflow: hidden;
}
.btn-11:hover {
    text-decoration: none;
    color: #fff;
}
.btn-11:before {
    position: absolute;
    content: '';
    display: inline-block;
    top: -180px;
    left: 0;
    width: 30px;
    height: 100%;
    background-color: #fff;
    animation: shiny-btn1 3s ease-in-out infinite;
}
.btn-11:hover{
  opacity: .7;
}
.btn-11:active{
  box-shadow:  4px 4px 6px 0 rgba(255,255,255,.3),
              -4px -4px 6px 0 rgba(116, 125, 136, .2), 
    inset -4px -4px 6px 0 rgba(255,255,255,.2),
    inset 4px 4px 6px 0 rgba(0, 0, 0, .2);
}


@-webkit-keyframes shiny-btn1 {
    0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}